body{ font-size:12px; font-family:"ËÎÌå"}
td{ font-size:12px; font-family:"ËÎÌå"}
.toptitle{color:#000000; font-size:12px;float:left; line-height:37px;text-align:center}
.toptitle a:link{color:#000000; font-size:12px; text-decoration:none;}
.toptitle a:visited{color:#000000; font-size:12px; text-decoration:none}
.toptitle a:hover{color:#FF0000; font-size:12px;text-decoration:none}
.topimg{width:3px;float:left; line-height:47px}
#top_1{width:990px;height:36px}
#top_2{width:977px;!important;padding-top:10px; padding-left:25px;width:1001px;}
#note_top_2{width:977px;!important;padding-top:10px; padding-left:5px;width:1002px;}
#abus_left{width:685px;float:left; border:1px solid #CCCCCC; font-size:12px; line-height:20px; float:left; overflow:hidden; padding:10px;}
#note_left{width:718px; float:left; border:1px solid #CCCCCC; font-size:12px; line-height:20px; float:left;  padding:10px;}
#shownote_left{width:718px; float:left; font-size:12px; line-height:20px; float:left;  padding:10px;padding-top:0px}
#abus_right{ width:270px;float:left;font-size:12px; line-height:20px; float:left;  }
.abus_right_img{ border:1px solid #CCCCCC; margin-top:2px; margin-bottom:2px}
.abus_right_hz{float:left;width:123px; height:43px;}
.notfloat{ clear:both; line-height:26px; font-weight:bold}
.titel_bai{ color:#FFFFFF; font-weight:bold;}
.titel_bai a:link{ color:#FFFFFF; font-weight:bold; text-decoration:none}
.titel_bai a:visited{ color:#FFFFFF; font-weight:bold;  text-decoration:none}
.titel_bai a:hover{ color:#ff0000; font-weight:bold;  text-decoration:none}
.adserver_title{background-color:#CCCCCC; line-height:26px}
.link{font-size:12px; margin-top:5px; margin-left:5px; float:left; width:122px; text-indent:8px;overflow:hidden }
.link img{ width:120px; height:44px;}
.ab_notefont{color:#000000; font-size:12px; line-height:20px;text-decoration:none}
.ab_notefont a:link{color:#000000; font-size:12px; text-decoration:none}
.ab_notefont a:visited{color:#000000; font-size:12px; text-decoration:none}
.ab_notefont a:hover{color:#000000; font-size:12px;text-decoration:none}
.note_height{ line-height:40px}
.note_font14{ font-size:14px; color:#000000; font-family:"ËÎÌå";padding-left:5px; padding-bottom:30px}
.title_12{color:#000000; font-size:12px;float:left; text-align:center}
.title_12 a:link{color:#000000; font-size:12px; text-decoration:none}
.title_12 a:visited{color:#000000; font-size:12px; text-decoration:none}
.title_12 a:hover{color:#FF0000; font-size:12px;text-decoration:none}
.phone{ font-size:14px}
.helptitle{color:#0051A2;}
.linkmenu{ width:244px; border:1px solid #dcdcdc; clear:both; color:#333333; font-weight:bold; font-size:12px; margin-left:10px; padding-left:5px; height:22px; line-height:24px; background-color:#f0f0f0}
.helptitle a:link {color:#0051A2; text-decoration: none}
.helptitle a:visited{color:#0051A2;  text-decoration: none}
.helptitle a:hover{color:#ff0000;  text-decoration: none}
.helpcb{ width:15px; height:15px}
.ml2{ margin-left:3px;}
#adbanner{border-bottom:1px solid #cccccc; line-height:30px; padding-left:5px}
.abbt{ margin-top:20px; line-height:24px; font-weight:bold; font-size:12px; background-color:#FEFCD1; border:1px solid #dcdcdc;  }
.ct{ line-height:24px; font-size:12px}
.lxn{ float:left; width:340px; overflow:hidden;margin-top:10px; height:200px;}
#zxlx{ font-family:"ºÚÌå"; font-size:18px; color:#333333; clear:both}

.lxn li{ list-style:none}

.sltitle{background-image:url(/about/images/right_001.gif);width:230px;  line-height:24px; text-indent:5px; font-weight:bold}
.sltitle a:link{ color:#FFFFFF; text-decoration:none}
.sltitle a:visited{ color:#FFFFFF; text-decoration:none}
.sltitle a:hover{ color:#FFFFFF; text-decoration:none}

.abb{ display:inline; margin-left:5px;}